.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.207888px;}
.ls2e{letter-spacing:-0.194597px;}
.ls22{letter-spacing:-0.190848px;}
.ls2c{letter-spacing:-0.163925px;}
.ls33{letter-spacing:-0.136320px;}
.ls32{letter-spacing:-0.098832px;}
.ls1d{letter-spacing:-0.095765px;}
.ls29{letter-spacing:-0.092016px;}
.ls15{letter-spacing:-0.088267px;}
.ls36{letter-spacing:-0.085200px;}
.ls2a{letter-spacing:-0.081792px;}
.ls19{letter-spacing:-0.078384px;}
.ls2f{letter-spacing:-0.074976px;}
.lsd{letter-spacing:-0.071909px;}
.ls23{letter-spacing:-0.068160px;}
.ls7{letter-spacing:-0.065093px;}
.ls31{letter-spacing:-0.061344px;}
.ls2b{letter-spacing:-0.054528px;}
.ls37{letter-spacing:-0.051120px;}
.ls25{letter-spacing:-0.047712px;}
.ls5{letter-spacing:-0.044304px;}
.ls2{letter-spacing:-0.041237px;}
.ls24{letter-spacing:-0.037488px;}
.ls14{letter-spacing:-0.034421px;}
.ls12{letter-spacing:-0.026923px;}
.ls6{letter-spacing:-0.023856px;}
.ls13{letter-spacing:-0.020448px;}
.lsc{letter-spacing:-0.017040px;}
.ls3{letter-spacing:-0.013632px;}
.ls17{letter-spacing:-0.010565px;}
.ls10{letter-spacing:-0.006816px;}
.lsa{letter-spacing:-0.003749px;}
.ls8{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.003749px;}
.ls1{letter-spacing:0.004409px;}
.ls4{letter-spacing:0.006816px;}
.ls20{letter-spacing:0.010565px;}
.ls9{letter-spacing:0.013632px;}
.ls1e{letter-spacing:0.016032px;}
.lsf{letter-spacing:0.017040px;}
.ls26{letter-spacing:0.020448px;}
.ls11{letter-spacing:0.023856px;}
.ls28{letter-spacing:0.026923px;}
.lse{letter-spacing:0.030672px;}
.ls0{letter-spacing:0.031663px;}
.ls1c{letter-spacing:0.034421px;}
.ls35{letter-spacing:0.037488px;}
.ls27{letter-spacing:0.041237px;}
.ls18{letter-spacing:0.047712px;}
.ls1f{letter-spacing:0.048497px;}
.ls1a{letter-spacing:0.051120px;}
.ls2d{letter-spacing:0.054528px;}
.ls21{letter-spacing:0.061344px;}
.ls1b{letter-spacing:0.095765px;}
.ls30{letter-spacing:0.098832px;}
.ls34{letter-spacing:0.118939px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-0.238560px;}
.ws35{word-spacing:-0.232085px;}
.ws14{word-spacing:-0.221520px;}
.ws2d{word-spacing:-0.217771px;}
.wsf{word-spacing:-0.214704px;}
.ws33{word-spacing:-0.173808px;}
.ws1c{word-spacing:-0.144288px;}
.ws1b{word-spacing:-0.112625px;}
.ws0{word-spacing:-0.052104px;}
.ws1{word-spacing:-0.024048px;}
.ws19{word-spacing:-0.017040px;}
.wsd{word-spacing:-0.013632px;}
.ws26{word-spacing:-0.010565px;}
.ws10{word-spacing:-0.006816px;}
.ws23{word-spacing:-0.003749px;}
.ws7{word-spacing:0.000000px;}
.ws8{word-spacing:0.003749px;}
.ws1f{word-spacing:0.006816px;}
.ws4{word-spacing:0.010565px;}
.ws13{word-spacing:0.013632px;}
.ws18{word-spacing:0.017040px;}
.ws9{word-spacing:0.020448px;}
.ws1d{word-spacing:0.023856px;}
.ws15{word-spacing:0.026923px;}
.ws3{word-spacing:0.030672px;}
.wsb{word-spacing:0.034421px;}
.ws2a{word-spacing:0.037488px;}
.ws6{word-spacing:0.041237px;}
.ws11{word-spacing:0.044304px;}
.ws12{word-spacing:0.051120px;}
.ws32{word-spacing:0.054528px;}
.ws24{word-spacing:0.057595px;}
.ws5{word-spacing:0.061344px;}
.ws16{word-spacing:0.065093px;}
.ws39{word-spacing:0.068160px;}
.ws25{word-spacing:0.071909px;}
.ws38{word-spacing:0.074976px;}
.ws34{word-spacing:0.078384px;}
.wse{word-spacing:0.081792px;}
.ws27{word-spacing:0.085200px;}
.wsc{word-spacing:0.088267px;}
.ws31{word-spacing:0.092016px;}
.ws17{word-spacing:0.095765px;}
.ws2c{word-spacing:0.098832px;}
.ws28{word-spacing:0.102581px;}
.ws2f{word-spacing:0.105648px;}
.ws1a{word-spacing:0.112464px;}
.ws36{word-spacing:0.115872px;}
.ws22{word-spacing:0.149611px;}
.ws2{word-spacing:0.153360px;}
.ws2e{word-spacing:0.166992px;}
.ws37{word-spacing:0.177216px;}
.ws21{word-spacing:0.180283px;}
.ws2b{word-spacing:0.190848px;}
.ws29{word-spacing:0.204480px;}
.ws20{word-spacing:0.207888px;}
.ws30{word-spacing:0.211296px;}
.wsa{word-spacing:0.225269px;}
._0{margin-left:-1.035717px;}
._2{width:1.015000px;}
._1{width:28.576866px;}
._3{width:392.847128px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:34.080000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.y24{bottom:60.546651px;}
.y3b{bottom:60.546667px;}
.y23{bottom:81.353725px;}
.y22{bottom:99.255278px;}
.y3a{bottom:128.122589px;}
.y63{bottom:139.920658px;}
.y39{bottom:144.243857px;}
.y62{bottom:156.135170px;}
.y61{bottom:172.256491px;}
.y21{bottom:181.826467px;}
.y38{bottom:182.297125px;}
.y60{bottom:188.377707px;}
.y20{bottom:197.947735px;}
.y5f{bottom:204.499044px;}
.y1f{bottom:214.069004px;}
.y37{bottom:220.255761px;}
.y5e{bottom:220.620260px;}
.y0{bottom:227.284314px;}
.y1e{bottom:227.378039px;}
.y36{bottom:236.470224px;}
.y5d{bottom:236.741511px;}
.y5c{bottom:252.956022px;}
.y5b{bottom:269.077291px;}
.y25{bottom:271.022876px;}
.y35{bottom:271.616627px;}
.y5a{bottom:307.035911px;}
.y59{bottom:345.089232px;}
.y58{bottom:361.210447px;}
.y57{bottom:399.263768px;}
.y1d{bottom:410.610607px;}
.y56{bottom:415.384984px;}
.y1c{bottom:426.825086px;}
.y1b{bottom:442.946354px;}
.y55{bottom:453.343620px;}
.y1a{bottom:459.067623px;}
.y54{bottom:491.395572px;}
.y19{bottom:497.026259px;}
.y53{bottom:507.516787px;}
.y52{bottom:523.638003px;}
.y34{bottom:550.543670px;}
.y51{bottom:561.691270px;}
.y7a{bottom:577.809818px;}
.y33{bottom:588.502306px;}
.y79{bottom:593.931033px;}
.y50{bottom:599.650013px;}
.y32{bottom:601.811341px;}
.y78{bottom:610.052249px;}
.y4f{bottom:615.771228px;}
.y4e{bottom:631.892444px;}
.y18{bottom:637.700909px;}
.y77{bottom:648.105516px;}
.y17{bottom:653.822178px;}
.y16{bottom:669.943446px;}
.y4d{bottom:669.945711px;}
.y76{bottom:686.064121px;}
.y4c{bottom:707.904367px;}
.y15{bottom:707.995277px;}
.y75{bottom:724.117389px;}
.y4b{bottom:724.118879px;}
.y4a{bottom:740.240094px;}
.y14{bottom:745.953913px;}
.y13{bottom:762.075197px;}
.y74{bottom:762.076147px;}
.y73{bottom:778.197362px;}
.y49{bottom:778.198731px;}
.y12{bottom:778.289691px;}
.y72{bottom:794.318578px;}
.y11{bottom:816.248296px;}
.y48{bottom:816.252020px;}
.y71{bottom:832.371830px;}
.y47{bottom:832.373235px;}
.y10{bottom:854.301564px;}
.y70{bottom:870.330433px;}
.y46{bottom:870.331870px;}
.yf{bottom:870.422832px;}
.y31{bottom:880.735651px;}
.ye{bottom:886.544116px;}
.y6f{bottom:886.544944px;}
.y45{bottom:886.546381px;}
.y30{bottom:896.950145px;}
.yd{bottom:902.665385px;}
.yc{bottom:918.786653px;}
.y6e{bottom:924.503580px;}
.y44{bottom:924.505250px;}
.y2f{bottom:934.908765px;}
.yb{bottom:935.001148px;}
.y6d{bottom:940.624869px;}
.y43{bottom:940.626465px;}
.ya{bottom:951.122416px;}
.y6c{bottom:956.746084px;}
.y42{bottom:956.747681px;}
.y9{bottom:967.243700px;}
.y6b{bottom:972.960596px;}
.y2e{bottom:972.962033px;}
.y41{bottom:972.962192px;}
.y8{bottom:983.364969px;}
.y6a{bottom:989.081949px;}
.y2d{bottom:989.083302px;}
.y40{bottom:989.083408px;}
.y7{bottom:999.486237px;}
.y69{bottom:1005.203164px;}
.y2c{bottom:1005.204570px;}
.y3f{bottom:1005.204623px;}
.y6{bottom:1015.607506px;}
.y68{bottom:1021.324433px;}
.y2b{bottom:1021.325839px;}
.y2a{bottom:1037.447123px;}
.y5{bottom:1053.660774px;}
.y67{bottom:1059.377685px;}
.y3e{bottom:1059.379106px;}
.y4{bottom:1069.782042px;}
.y29{bottom:1075.500375px;}
.y66{bottom:1097.336374px;}
.y3d{bottom:1097.337864px;}
.y3{bottom:1107.835310px;}
.y65{bottom:1113.457589px;}
.y28{bottom:1113.459027px;}
.y3c{bottom:1113.459080px;}
.y27{bottom:1129.580295px;}
.y2{bottom:1146.262105px;}
.y64{bottom:1151.510910px;}
.y1{bottom:1165.288988px;}
.y26{bottom:1167.632126px;}
.h3{height:26.059219px;}
.h2{height:30.647109px;}
.h4{height:31.992188px;}
.h1{height:385.055556px;}
.h5{height:585.003268px;}
.h0{height:1237.176471px;}
.w1{width:605.310458px;}
.w2{width:638.114379px;}
.w0{width:956.000000px;}
.x0{left:57.016340px;}
.x1{left:84.353300px;}
.x2{left:112.471307px;}
.x3{left:209.757647px;}
.x6{left:658.421569px;}
.x4{left:661.983137px;}
.x5{left:693.568627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.177444pt;}
.ls2e{letter-spacing:-0.166099pt;}
.ls22{letter-spacing:-0.162900pt;}
.ls2c{letter-spacing:-0.139919pt;}
.ls33{letter-spacing:-0.116357pt;}
.ls32{letter-spacing:-0.084359pt;}
.ls1d{letter-spacing:-0.081741pt;}
.ls29{letter-spacing:-0.078541pt;}
.ls15{letter-spacing:-0.075341pt;}
.ls36{letter-spacing:-0.072723pt;}
.ls2a{letter-spacing:-0.069814pt;}
.ls19{letter-spacing:-0.066905pt;}
.ls2f{letter-spacing:-0.063996pt;}
.lsd{letter-spacing:-0.061378pt;}
.ls23{letter-spacing:-0.058178pt;}
.ls7{letter-spacing:-0.055560pt;}
.ls31{letter-spacing:-0.052361pt;}
.ls2b{letter-spacing:-0.046543pt;}
.ls37{letter-spacing:-0.043634pt;}
.ls25{letter-spacing:-0.040725pt;}
.ls5{letter-spacing:-0.037816pt;}
.ls2{letter-spacing:-0.035198pt;}
.ls24{letter-spacing:-0.031998pt;}
.ls14{letter-spacing:-0.029380pt;}
.ls12{letter-spacing:-0.022980pt;}
.ls6{letter-spacing:-0.020362pt;}
.ls13{letter-spacing:-0.017454pt;}
.lsc{letter-spacing:-0.014545pt;}
.ls3{letter-spacing:-0.011636pt;}
.ls17{letter-spacing:-0.009018pt;}
.ls10{letter-spacing:-0.005818pt;}
.lsa{letter-spacing:-0.003200pt;}
.ls8{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003200pt;}
.ls1{letter-spacing:0.003763pt;}
.ls4{letter-spacing:0.005818pt;}
.ls20{letter-spacing:0.009018pt;}
.ls9{letter-spacing:0.011636pt;}
.ls1e{letter-spacing:0.013684pt;}
.lsf{letter-spacing:0.014545pt;}
.ls26{letter-spacing:0.017454pt;}
.ls11{letter-spacing:0.020362pt;}
.ls28{letter-spacing:0.022980pt;}
.lse{letter-spacing:0.026180pt;}
.ls0{letter-spacing:0.027026pt;}
.ls1c{letter-spacing:0.029380pt;}
.ls35{letter-spacing:0.031998pt;}
.ls27{letter-spacing:0.035198pt;}
.ls18{letter-spacing:0.040725pt;}
.ls1f{letter-spacing:0.041395pt;}
.ls1a{letter-spacing:0.043634pt;}
.ls2d{letter-spacing:0.046543pt;}
.ls21{letter-spacing:0.052361pt;}
.ls1b{letter-spacing:0.081741pt;}
.ls30{letter-spacing:0.084359pt;}
.ls34{letter-spacing:0.101521pt;}
.ws1e{word-spacing:-0.203624pt;}
.ws35{word-spacing:-0.198097pt;}
.ws14{word-spacing:-0.189080pt;}
.ws2d{word-spacing:-0.185880pt;}
.wsf{word-spacing:-0.183262pt;}
.ws33{word-spacing:-0.148355pt;}
.ws1c{word-spacing:-0.123158pt;}
.ws1b{word-spacing:-0.096132pt;}
.ws0{word-spacing:-0.044474pt;}
.ws1{word-spacing:-0.020526pt;}
.ws19{word-spacing:-0.014545pt;}
.wsd{word-spacing:-0.011636pt;}
.ws26{word-spacing:-0.009018pt;}
.ws10{word-spacing:-0.005818pt;}
.ws23{word-spacing:-0.003200pt;}
.ws7{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003200pt;}
.ws1f{word-spacing:0.005818pt;}
.ws4{word-spacing:0.009018pt;}
.ws13{word-spacing:0.011636pt;}
.ws18{word-spacing:0.014545pt;}
.ws9{word-spacing:0.017454pt;}
.ws1d{word-spacing:0.020362pt;}
.ws15{word-spacing:0.022980pt;}
.ws3{word-spacing:0.026180pt;}
.wsb{word-spacing:0.029380pt;}
.ws2a{word-spacing:0.031998pt;}
.ws6{word-spacing:0.035198pt;}
.ws11{word-spacing:0.037816pt;}
.ws12{word-spacing:0.043634pt;}
.ws32{word-spacing:0.046543pt;}
.ws24{word-spacing:0.049161pt;}
.ws5{word-spacing:0.052361pt;}
.ws16{word-spacing:0.055560pt;}
.ws39{word-spacing:0.058178pt;}
.ws25{word-spacing:0.061378pt;}
.ws38{word-spacing:0.063996pt;}
.ws34{word-spacing:0.066905pt;}
.wse{word-spacing:0.069814pt;}
.ws27{word-spacing:0.072723pt;}
.wsc{word-spacing:0.075341pt;}
.ws31{word-spacing:0.078541pt;}
.ws17{word-spacing:0.081741pt;}
.ws2c{word-spacing:0.084359pt;}
.ws28{word-spacing:0.087559pt;}
.ws2f{word-spacing:0.090177pt;}
.ws1a{word-spacing:0.095994pt;}
.ws36{word-spacing:0.098903pt;}
.ws22{word-spacing:0.127702pt;}
.ws2{word-spacing:0.130901pt;}
.ws2e{word-spacing:0.142537pt;}
.ws37{word-spacing:0.151264pt;}
.ws21{word-spacing:0.153882pt;}
.ws2b{word-spacing:0.162900pt;}
.ws29{word-spacing:0.174535pt;}
.ws20{word-spacing:0.177444pt;}
.ws30{word-spacing:0.180353pt;}
.wsa{word-spacing:0.192280pt;}
._0{margin-left:-0.884043pt;}
._2{width:0.866360pt;}
._1{width:24.391969pt;}
._3{width:335.317214pt;}
.fs1{font-size:29.089205pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.y24{bottom:51.679987pt;}
.y3b{bottom:51.680000pt;}
.y23{bottom:69.440000pt;}
.y22{bottom:84.719987pt;}
.y3a{bottom:109.359867pt;}
.y63{bottom:119.430185pt;}
.y39{bottom:123.120280pt;}
.y62{bottom:133.270187pt;}
.y61{bottom:147.030645pt;}
.y21{bottom:155.199160pt;}
.y38{bottom:155.600893pt;}
.y60{bottom:160.791013pt;}
.y20{bottom:168.959573pt;}
.y5f{bottom:174.551485pt;}
.y1f{bottom:182.719987pt;}
.y37{bottom:188.000733pt;}
.y5e{bottom:188.311853pt;}
.y0{bottom:194.000000pt;}
.y1e{bottom:194.080000pt;}
.y36{bottom:201.840693pt;}
.y5d{bottom:202.072252pt;}
.y5c{bottom:215.912253pt;}
.y5b{bottom:229.672667pt;}
.y25{bottom:231.333333pt;}
.y35{bottom:231.840133pt;}
.y5a{bottom:262.072493pt;}
.y59{bottom:294.553152pt;}
.y58{bottom:308.313520pt;}
.y57{bottom:340.794179pt;}
.y1d{bottom:350.479347pt;}
.y56{bottom:354.554547pt;}
.y1c{bottom:364.319320pt;}
.y1b{bottom:378.079733pt;}
.y55{bottom:386.954387pt;}
.y1a{bottom:391.840147pt;}
.y54{bottom:419.433877pt;}
.y19{bottom:424.239987pt;}
.y53{bottom:433.194245pt;}
.y52{bottom:446.954613pt;}
.y34{bottom:469.920120pt;}
.y51{bottom:479.435227pt;}
.y7a{bottom:493.193317pt;}
.y33{bottom:502.319960pt;}
.y79{bottom:506.953685pt;}
.y50{bottom:511.835157pt;}
.y32{bottom:513.679973pt;}
.y78{bottom:520.714053pt;}
.y4f{bottom:525.595525pt;}
.y4e{bottom:539.355893pt;}
.y18{bottom:544.313747pt;}
.y77{bottom:553.194667pt;}
.y17{bottom:558.074160pt;}
.y16{bottom:571.834573pt;}
.y4d{bottom:571.836507pt;}
.y76{bottom:585.594480pt;}
.y4c{bottom:604.236364pt;}
.y15{bottom:604.313960pt;}
.y75{bottom:618.075093pt;}
.y4b{bottom:618.076365pt;}
.y4a{bottom:631.836733pt;}
.y14{bottom:636.713800pt;}
.y13{bottom:650.474227pt;}
.y74{bottom:650.475037pt;}
.y73{bottom:664.235405pt;}
.y49{bottom:664.236573pt;}
.y12{bottom:664.314213pt;}
.y72{bottom:677.995773pt;}
.y11{bottom:696.714027pt;}
.y48{bottom:696.717205pt;}
.y71{bottom:710.476373pt;}
.y47{bottom:710.477573pt;}
.y10{bottom:729.194640pt;}
.y70{bottom:742.876185pt;}
.y46{bottom:742.877412pt;}
.yf{bottom:742.955053pt;}
.y31{bottom:751.757627pt;}
.ye{bottom:756.715480pt;}
.y6f{bottom:756.716187pt;}
.y45{bottom:756.717413pt;}
.y30{bottom:765.597613pt;}
.yd{bottom:770.475893pt;}
.yc{bottom:784.236307pt;}
.y6e{bottom:789.116027pt;}
.y44{bottom:789.117452pt;}
.y2f{bottom:797.997440pt;}
.yb{bottom:798.076293pt;}
.y6d{bottom:802.876457pt;}
.y43{bottom:802.877820pt;}
.ya{bottom:811.836707pt;}
.y6c{bottom:816.636825pt;}
.y42{bottom:816.638188pt;}
.y9{bottom:825.597133pt;}
.y6b{bottom:830.476827pt;}
.y2e{bottom:830.478053pt;}
.y41{bottom:830.478189pt;}
.y8{bottom:839.357547pt;}
.y6a{bottom:844.237312pt;}
.y2d{bottom:844.238467pt;}
.y40{bottom:844.238557pt;}
.y7{bottom:853.117960pt;}
.y69{bottom:857.997680pt;}
.y2c{bottom:857.998880pt;}
.y3f{bottom:857.998925pt;}
.y6{bottom:866.878373pt;}
.y68{bottom:871.758093pt;}
.y2b{bottom:871.759293pt;}
.y2a{bottom:885.519720pt;}
.y5{bottom:899.358987pt;}
.y67{bottom:904.238693pt;}
.y3e{bottom:904.239907pt;}
.y4{bottom:913.119400pt;}
.y29{bottom:918.000320pt;}
.y66{bottom:936.638579pt;}
.y3d{bottom:936.639851pt;}
.y3{bottom:945.600013pt;}
.y65{bottom:950.398947pt;}
.y28{bottom:950.400173pt;}
.y3c{bottom:950.400219pt;}
.y27{bottom:964.160587pt;}
.y2{bottom:978.399453pt;}
.y64{bottom:982.879605pt;}
.y1{bottom:994.639973pt;}
.y26{bottom:996.639973pt;}
.h3{height:22.243015pt;}
.h2{height:26.159039pt;}
.h4{height:27.307139pt;}
.h1{height:328.666667pt;}
.h5{height:499.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:516.666667pt;}
.w2{width:544.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.666667pt;}
.x1{left:72.000307pt;}
.x2{left:96.000613pt;}
.x3{left:179.040000pt;}
.x6{left:562.000000pt;}
.x4{left:565.040000pt;}
.x5{left:592.000000pt;}
}
